Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.program.xff
Interface XFFHelper

All Known Implementing Classes:
  BasicXFFHelper, PropertyWriter

    public interface XFFHelper

Author:
  Thomas Down

Method Summary
`String` | `getFeatureID(Feature f)`
`void` | `writeDetails(XMLWriter xw, Feature f)`

Method Detail

### getFeatureID

    String getFeatureID(Feature f)

### writeDetails

    void writeDetails(XMLWriter xw,
                      Feature f)
                      throws IOException

  Throws:
    `IOException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD